[basicSet]
stickOnTopWhenPlay=true
neverStickOnTop=false
alwaysOnTop=false
locateByFrame=true
locateByTimestamp=false
saveListWhenLeave=true
hardwareDecode=false

[captureSet]
captureFormat=0
savePath=C:/HSPlayer
captureMode=0
interval=1
maxCaptureNum=5

[hotkeySet]
openFile=Ctrl+O
fastForward=Ctrl+Right
openDir=Ctrl+D
slowForward=Ctrl+Left
openUrl=Ctrl+U
restoreNormalSpeed=Ctrl+U
playOrPause=Space
lastFrame=
stop=Ctrl+S
firstFrame=
frameForward=Right
capture=F11
frameBackward=
normalAndFullScreen=Ctrl+F
addVolume=
lessVolume=
repeatAtoB=
exit=Ctrl+W
